<?php
// Created by Ardora www.webardora.net
//POSTER-Index
//bajo licencia Attribution-NonCommercial-NoDerivatives 4.0 International (CC BY-NC-ND 4.0)
//para otros usos contacte con el autor
session_start();
error_reporting(E_ALL^E_NOTICE);
session_cache_limiter("nocache,private");
include_once ("php/para.php");
?>
<!DOCTYPE html>
<html lang="es">
<head><meta charset="utf-8"/><title></title>
<!--CSS--><link type="text/css" href="ardoraFiles/ui-themes/emerald/ui.all.css" rel="stylesheet" />
<link type="text/css" href="css/ardoraPoster.css" rel="stylesheet"  media="screen"/>
<script language="javascript" type="text/javascript" src="ardoraFiles/js/jquery.js"></script>
<script language="javascript" type="text/javascript" src="ardoraFiles/js/jquery-ui.min.js"></script>
<script language="javascript" type="text/javascript" src="js/ardoraButtonsCtrl.js"></script>
<script language="javascript" type="text/javascript" src="js/ardoraPosterShow.js"></script>
</head>
<body>
<div id="cabeceira">
	<h1>Os ecosistemas</h1>
       <p><br>
</p>
</div>
<div>
<div id="bShowSC" class="buttonTop fg-button ui-state-default fg-button-icon-solo ui-corner-all " title="Ocultar"><span class="ui-icon ui-icon-arrowstop-1-n"></span></div>
<div id="bMoveSC_R" class="buttonTop fg-button ui-state-default fg-button-icon-solo ui-corner-all" title="Dereita"><span class="ui-icon ui-icon-arrowthick-1-e"></span></div>
<div id="bMoveSC_L" class="buttonTop fg-button ui-state-default fg-button-icon-solo ui-corner-all" title="Esquerda"><span class="ui-icon ui-icon-arrowthick-1-w"></span></div>
<div class="clear"></div>
</div>
<div id="main">
<img id="preLoadImg" class="hiddenpic" />
<div id="scScroll">
   <div id="scMenu" class="sc_menu">
      <ul class="sc_menu">
      <?php
      $xml = new DOMDocument("1.0", "utf-8");
      $xml->formatOutput = true;
      $xml->preserveWhiteSpace = false;
      $xml->load(folderWork."/foldersWork.xml");
      $nodes=$xml->getElementsByTagName("folder");
      $lista=array();$idArray=array();$titleArray=array();$thumbArray=array();
      for ($i = 0; $i < $nodes->length; $i++) {
         $folder=$xml->getElementsByTagName("folder")->item($i);
         $folderName=$folder->getElementsByTagName("folderName")->item(0);
         $id=$folder->getElementsByTagName("id")->item(0);
         $title=$folder->getElementsByTagName("title")->item(0);
         $thumb=$folder->getElementsByTagName("thumb")->item(0);
         $lista[]=$folderName->nodeValue;
         $idArray[]=$id->nodeValue;
         $titleArray[]=$title->nodeValue;
         $thumbArray[]=$thumb->nodeValue;
      }
      $listaUnica=array_unique($lista);
      for ($i = 0; $i < count($lista); $i++) {
         if (strlen($listaUnica[$i])>0){
            echo '<li><a href="#"';
            echo 'id="openJ'.trim($idArray[$i]).'" ';
            echo '">';
            if (strlen($thumbArray[$i])>0){
               echo '<img src="'.substr($thumbArray[$i],3).'" alt="'.$titleArray[$i].'"/>';}
            else{echo '<img src="'.folderWork."/thumb_posterShow.png".'" alt="'.$titleArray[$i].'"/>';}
            echo "<span>".$titleArray[$i]."</span></a></li>";}}
?>
</ul></div></div>
<div id="posterShow">
   <div id="jobBarTitle" class="fg-toolbar ui-widget-header ui-corner-all ui-helper-clearfix">
      <div id="jobTitle" class="buttonTop fg-button ui-state-active  ui-corner-all">TS</div><div id="buserDataText"><?php echo $_SESSION["Username"]?></div>
   </div>
<div id="pizarraShow" class="ui-corner-all">
   <div id="addTextNew"  title="http://"></div>
   <div id="addEmbedNew" title="http://"></div>
   <div id="addImageNew" title="http://">
      <span style=" display: inline-block; margin-right: -1px; vertical-align: middle; height:0px; width: 1px; visibility:hidden;"></span>
</div>
<div id="addMediaNew" title=""></div>
<div id="addImgShow"></div></div>
<div id="botBarShow" class="fg-toolbar ui-widget-header ui-corner-all ui-helper-clearfix">
<div id="bNewText" class="buttonTop fg-button ui-state-default fg-button-icon-solo ui-corner-all" title="Editar">
   <span class="ui-icon ui-icon-pencil"></span>
</div>
<div id="bFullW" class="buttonTop fg-button ui-state-default fg-button-icon-solo ui-corner-all" title="Pantalla completa"><span class="ui-icon ui-icon-extlink"></span></div>
<div id="bCloseButtonTopBarShow" class="buttonTop fg-button ui-state-default fg-button-icon-solo ui-corner-all"  title="Ocultar"><span class="ui-icon ui-icon-arrowthickstop-1-s"></span>
</div></div></div></body></html>
